#Thu Dec 14 18:03:22 CET 2017
central|http\://repo.maven.apache.org/maven2|javadoc=1513271002236
ZollsoftRepo|http\://maven.zollsoft.de/|javadoc=1513271002236
repository.jboss.org-public|https\://repository.jboss.org/nexus/content/groups/public|javadoc=1513271002236
maven2-repository.java.net|http\://download.java.net/maven/2|javadoc=1513271000983
www.dcm4che.org|http\://www.dcm4che.org/maven2|javadoc=1513271000983
maven-repository.java.net|http\://download.java.net/maven/1|javadoc=1513271000983
